VST 3 Examples VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Instance Methods | List of all members
VSTInterAppAudioHostUIControllerViewController Class Reference

`#include <VSTInterAppAudioHostUIControllerViewController.h>`

Inheritance diagram for VSTInterAppAudioHostUIControllerViewController:

## Instance Methods
(IBAction) | - hideView:
(IBAction) | - switchToHost:
(IBAction) | - play:
(IBAction) | - rewind:
(IBAction) | - record:

## Method Documentation

## ◆ hideView:

- (IBAction) hideView: |  | (id) | sender |

## ◆ switchToHost:

- (IBAction) switchToHost: |  | (id) | sender |

## ◆ play:

- (IBAction) play: |  | (id) | sender |

## ◆ rewind:

- (IBAction) rewind: |  | (id) | sender |

## ◆ record:

- (IBAction) record: |  | (id) | sender |

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.